.Mainnavi .Main-label {
	font-family: 'Libre Baskerville',"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: normal;
	/*letter-spacing: 0.1em;*/
}

.Logo-text,
.Around-title,
.Menu-list,
.shop_tel,
.type_menu .Menu-cat-Title {
	font-family: 'Libre Baskerville',"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.Slug-ar_1 .Track.Col-2 .Item-area.Item-title {
	font-family: 'Libre Baskerville',"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/*
 * Staff List Tunumnail
 * -------------------------------------------- */
.Slug-ar_1000 .Item-area.Item-list_thumb {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	border: 1px solid #a0a0a0;
}

/*
 * ShopInfo List Tunumnail
 * -------------------------------------------- */
.Slug-ar_1 .Item-area.Item-list_thumb {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	border: 1px solid #a0a0a0;
}

.Slug-Clause_Recent-Entry .DisplayFormat-eyecatch .eyecatch-inner {
	padding: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	border: 1px solid #a0a0a0;
	margin-bottom: 8px;
}

.DisplayFormat-eyecatch.DisplayType-block .Item-thumbnail {
	padding: 0;
}


/*
 *
 * Original Navigation
 *
 * -------------------------------------------- */

.Cocoa_navi {
	text-align: right;
	width: 58%;
	margin: 0 0 4px auto;
	box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.24);
}

.MdMBL .Cocoa_navi {
	width: 100%;
	margin: 8px auto 4px auto;
}

.Cocoa_navi_inner {
	 box-shadow: 1px 1px 1px 0 rgba(255, 255, 255, 0.88) inset, -1px -1px 2px 0 rgba(0, 0, 0, 0.45) inset;
	-webkit-box-shadow: 1px 1px 1px 0 rgba(255, 255, 255, 0.88) inset, -1px -1px 2px 0 rgba(0, 0, 0, 0.45) inset;
	-moz-box-shadow: 1px 1px 1px 0 rgba(255, 255, 255, 0.88) inset, -1px -1px 2px 0 rgba(0, 0, 0, 0.45) inset;

}

.CocoaNv_title {
	text-align: center;
	background: rgba(0,0,0,0.07);
	border-bottom: 1px solid rgba(0,0,0,0.2);
	color: #fff;
	padding: 4px 0;
	font-weight: bold;
	font-size: 16px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);

}

.Cocoa_navi .Main-label {
	display: block;
	width: 50%;
	float: left;
}

.Nv-01 .Main-label-inner {
	border-right: 1px solid rgba(0,0,0,0.17);
}

.Nv-02 .Main-label-inner {
	border-left: 1px solid rgba(255,255,255,0.42);
}

.Cocoa_navi .Main-label:hover {
	background: rgba(0,0,0,0.3);
}

.Cocoa_navi .Main-label-inner,
.Cocoa_navi .navi_img,
.Cocoa_navi img {
	display: block;
}

.MdMBL .Cocoa_navi img {
	margin: 0 auto;
}

.Cocoa_navi.OgNv-Coupon {
	background: url("images/icon/bg_coupon.jpg");
}

.Cocoa_navi.OgNv-Reserve {
	background: url("images/icon/bg_reserve.jpg");
}

.MdMBL .Stage-Footer .Cocoa_Nv_wrapper {
	padding-bottom: 48px;
}